<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e8b2ea37cc8c9ebae84916499ec2afd2">
  <dict>
    <!--2022-01-18 16:31:16.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-01-18 16:31:16.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-01-18 16:31:16.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:12:23.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:12:23.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:12:23.000-->
    <int key="maxMessageSize">1048576</int>
    <!--2022-01-18 16:31:16.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:12:23.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2020-03-28 10:12:23.000-->
    <bool key="useCustomUserAgent">true</bool>
    <!--2022-01-18 16:31:16.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc320.mcc302.pub.3gppnetwork.org</string>
    <!--2022-01-18 16:31:16.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-01-18 16:31:16.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc320.mcc302.pub.3gppnetwork.org</string>
    <!--2022-01-18 16:31:16.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2022-01-18 16:31:16.000-->
    <string key="utParamsCfg">0:1</string>
    <!--2022-01-18 16:31:16.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
